
Foreman - Bug #8258

Some libvirt errors should not be logged as debug

11/04/2014 07:55 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Compute resources   

Target version: 1.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1899

  

Description

Some messages are actually error messages and the only way of getting the error messages out of foreman is to enable debug

mode.

Associated revisions

Revision 3d85bef8 - 11/05/2014 02:12 AM - Lukas Zapletal

Fixes #8258 - CR provider errors with correct log level

Revision 331469be - 11/10/2014 09:53 AM - Lukas Zapletal

Fixes #8258 - CR provider errors with correct log level

(cherry picked from commit 3d85bef8c2181b7b8642341d277cd794ae625f36)

History

#1 - 11/04/2014 07:58 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/1899 added

- Pull request deleted ()

#2 - 11/05/2014 03:01 AM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 3d85bef8c2181b7b8642341d277cd794ae625f36.

#3 - 11/10/2014 04:51 AM - Dominic Cleal

- Category set to Compute resources

- Target version set to 1.7.2

- translation missing: en.field_release set to 21
